{
  "zume": "Zume",
  "zume.zoom": "Масштабування",
  "zume.zoom_in": "Збільшити",
  "zume.zoom_out": "Зменшити",
  "zume.instant": "Миттєвий",
  "zume.disabled": "Вимкнено",
  "zume.blocks": "%d блок(и)",
  "zume.linear": "Лінійний",
  "zume.quad": "Квадратичний",
  "zume.cubic": "Кубічний",
  "zume.quart": "Четвертий ступінь",
  "zume.quint": "П’ятий ступінь",
  "zume.options.pages.general": "Загальний",
  "zume.options.pages.advanced": "Розширений",
  "zume.options.zoom_speed.name": "Швидкість масштабування",
  "zume.options.zoom_speed.tooltip": "Швидкість для клавіш збільшення/зменшення масштабу та прокрутки (якщо увімкнено).\nЗАВДАННЯ: 20",
  "zume.options.enable_zoom_scrolling.name": "Увімкнути прокрутку масштабування",
  "zume.options.enable_zoom_scrolling.tooltip": "Дозволяє збільшувати та зменшувати масштаб, прокручуючи мишкою вгору та вниз під час активного масштабування.\nЦе перешкоджає прокрутці через гарячі клавіші під час масштабування, якщо ввімкнено.\nЗАВДАННЯ: Увімкнено",
  "zume.options.enable_cinematic_zoom.name": "Увімкнути кінематографічне масштабування",
  "zume.options.enable_cinematic_zoom.tooltip": "Увімкнути кінематографічну камеру під час масштабування.\nЗАВДАННЯ: Увімкнено",
  "zume.options.mouse_sensitivity_floor.name": "Мінімальна чутливість миші",
  "zume.options.mouse_sensitivity_floor.tooltip": "Чутливість миші не буде зменшена нижче цього значення під час масштабування.\nЗАВДАННЯ: 40%",
  "zume.options.default_zoom.name": "За замовчуванням масштаб",
  "zume.options.default_zoom.tooltip": "Відсоток масштабування за замовчуванням.\nЗАВДАННЯ: 50%",
  "zume.options.first_person_toggle_mode.name": "Режим перемикання від першої особи",
  "zume.options.first_person_toggle_mode.tooltip": "Якщо ввімкнено, клавіша масштабування буде діяти як перемикач у режимі від першої особи.\nЯкщо вимкнено, масштабування буде активним лише в режимі від першої особи, доки клавіша утримується.\nЗАВДАННЯ: Вимкнено",
  "zume.options.third_person_toggle_mode.name": "Режим перемикання від третьої особи",
  "zume.options.third_person_toggle_mode.tooltip": "Якщо ввімкнено, клавіша масштабування буде діяти як перемикач у режимі від третьої особи.\nЯкщо вимкнено, масштабування буде активним лише в режимі від третьої особи, доки клавіша утримується.\nЗАВДАННЯ: Увімкнено",
  "zume.options.zoom_smoothness_ms.name": "Гладкість масштабування",
  "zume.options.zoom_smoothness_ms.tooltip": "Зміни FOV будуть розподілені на цей проміжок часу в мілісекундах.\nЗАВДАННЯ: 150 мс",
  "zume.options.max_third_person_zoom_blocks.name": "Максимальна відстань масштабування від третьої особи",
  "zume.options.max_third_person_zoom_blocks.tooltip": "Максимальна відстань масштабування від третьої особи (у блоках).\nЗАВДАННЯ: 15 блоків",
  "zume.options.min_third_person_zoom_blocks.name": "Мінімальна відстань масштабування від третьої особи",
  "zume.options.min_third_person_zoom_blocks.tooltip": "Мінімальна відстань масштабування від третьої особи (у блоках).\nУстановіть на 4 блоки, щоб імітувати стандартну версію.\nЗАВДАННЯ: 0.5 блоків",
  "zume.options.animation_easing_exponent.name": "Показник полегшення анімації",
  "zume.options.animation_easing_exponent.tooltip": "Показник, що використовується для полегшення анімацій.\nЗАВДАННЯ: Четвертий ступінь",
  "zume.options.zoom_easing_exponent.name": "Показник нормалізації масштабування",
  "zume.options.zoom_easing_exponent.tooltip": "Показник, що використовується для більш рівномірного розподілу змін FOV.\nЗАВДАННЯ: Квадратичний",
  "zume.options.min_fov.name": "Мінімальний FOV",
  "zume.options.min_fov.tooltip": "Мінімальне значення FOV при масштабуванні.\nЗАВДАННЯ: 1.0",
  "zume.options.disable.name": "Вимкнути",
  "zume.options.disable.tooltip": "Якщо ввімкнено, мод буде вимкнено (на деяких платформах, клавіші все одно будуть відображатися в параметрах гри; якщо цей параметр увімкнено, вони нічого не робитимуть).\nПотрібно перезапуск для набуття чинності.\nЗАВДАННЯ: Вимкнено"
}
